{
  "name": "@compdfkit/webview",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --host 0.0.0.0 --port 3032",
    "build": "vite build",
    "preview": "vite preview",
    "test:unit": "vitest --environment jsdom --root src/",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore"
  },
  "dependencies": {
    "@compdfkit/core": "1.0.0",
    "@vueuse/core": "^9.12.0",
    "@vueuse/integrations": "^9.5.0",
    "axios": "^0.27.2",
    "copy-to-clipboard": "^3.3.3",
    "dayjs": "^1.11.6",
    "file-saver": "^2.0.5",
    "lodash.debounce": "^4.0.8",
    "pinia": "^2.0.36",
    "sortablejs": "^1.15.2",
    "vue": "^3.2.41",
    "vue-i18n": "9"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^3.1.2",
    "@vue/test-utils": "^2.1.0",
    "eslint": "^8.22.0",
    "eslint-plugin-vue": "^9.3.0",
    "jsdom": "^20.0.1",
    "naive-ui": "^2.34.3",
    "sass": "^1.55.0",
    "unplugin-vue-components": "^0.22.9",
    "vite": "^3.1.8",
    "vite-svg-plugin": "^1.0.2",
    "vitest": "^0.24.3"
  }
}
